solfege-oss_3.22.2-2_i386.deb


Advertisement

Description

solfege-oss - OSS module for GNU Solfege

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: solfege-oss
Package version: 3.22.2
Package release: 2
Package architecture: i386
Package type: deb
Installed size: 69 B
Download size: 15.39 KB
Official Mirror: archive.ubuntu.com
This package contains the Python module GNU Solfege needs to access the sequencer device of OSS.

Alternatives

    Download

    Source package: solfege

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install solfege-oss deb package:
      # sudo apt-get install solfege-oss

    Files

    • /usr/lib/solfege/_solfege_c_midi.so
    • /usr/share/doc/solfege-oss/changelog.Debian.gz
    • /usr/share/doc/solfege-oss/copyright

    Changelog

    2013-10-22 - Tom Cato Amundsen <tca@debian.org> solfege (3.22.2-2) unstable; urgency=low * Don't run tests (closes: #726462)

    2013-10-04 - Tom Cato Amundsen <tca@debian.org> solfege (3.22.2-1) unstable; urgency=low * New upstream release * Don't build depend on any more xvfb

    2012-06-21 - Tom Cato Amundsen <tca@debian.org> solfege (3.20.6-1) unstable; urgency=low * New upstream release

    2012-05-27 - Tom Cato Amundsen <tca@debian.org> solfege (3.20.5-rc2-1) unstable; urgency=low * New upstream release

    2011-10-15 - Tom Cato Amundsen <tca@debian.org> solfege (3.20.3-4) unstable; urgency=low * python-support -> dh_python2 * Recommends: python-pyalsa (closes: #644369)

    2011-10-04 - Tom Cato Amundsen <tca@debian.org> solfege (3.20.3-3) unstable; urgency=low * revert 3.20.3-2, it did not fix 643609. * don't run xmllint (closes: #643609)

    2011-10-03 - Tom Cato Amundsen <tca@debian.org> solfege (3.20.3-2) unstable; urgency=low * xmllint: run with --nonet (closes: #643609)

    2011-09-25 - Tom Cato Amundsen <tca@debian.org> solfege (3.20.3-1) unstable; urgency=low * New upstream release * solfege.desktop: add GenericName (closes: #641741)

    2011-04-10 - Tom Cato Amundsen <tca@debian.org> solfege (3.19.6-1) unstable; urgency=low * New upstream release

    2010-09-19 - Tom Cato Amundsen <tca@debian.org> solfege (3.16.4-2) unstable; urgency=low * Fix the test suite so that it builds (closes: #595860)

    Advertisement
    Advertisement